@import url(http://fonts.googleapis.com/css?family=Roboto:500,400,300);

a {
	color: #3c7dc4;
}

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #000;
	
	background: #fafbfd url(bg.jpg) top center no-repeat;
	padding: 0;
}

input, textarea {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1em;
	color: #000;
}

.one {
	float: left;
}

.one:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.one.third {width: 33%; padding-top: 15px;}
.one.half {width: 50%;}

.blue{color:#2b5a8c;}
.orange{color:#ff8f00;}

.container {
	width: 960px;
	background-color: #fff;
}

#main-header {
	position: relative;
	background-color: transparent;
	padding: 0;
}

body.admin-bar #main-header {
	top: 0;
}

#main-header .container {
	background: #fff url(bg-header.jpg) top left no-repeat;
}

#main-header,
.et-fixed-header {
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}

.et-fixed-header {
	padding: 0;
}

.et-fixed-header #top-menu li > a {
	padding-bottom: 0px!important;
}

.et-fixed-header nav#top-menu {
	padding-top: 0;
}

.et-fixed-header .nav li ul { top: 0px; }
.et-fixed-header .nav li li ul { top : 0px ;}
.et-fixed-header #logo {
	max-height: none;
}

#header-top {
	position: relative;
	height: 200px;
	border-top: 7px solid #3c7dc4;
}

.home #header-top {
	border-bottom: 3px solid #3c7dc4;
}

#header-top a {
	display: block;
	float: left;
}

.college-logo {
	width: 154px;
	margin-top: 20px;
	text-align: center;
	line-height: 1.1em;
}

.college-logo span{
	width: 154px;
	text-align: center;
	color: #2b2b2b;
	font-size: 1.28em;
}

#header-top .jsu.college-logo {
	float: left;
	margin-right: 50px;
	margin-left: 50px;
}

#header-top .tsu.college-logo {
	float: right;
	margin-left: 50px;
	margin-right: 50px;
}

a#logo-container {
	position: absolute;
	z-index: 2;
	top: 6px;
	left: 50%;
	margin-left: -140px;
	width: auto;
}

#logo {
	float: none;
	max-height: none; 
	height: auto;
}

#et_top_search {
	display: none;
}

#et-top-navigation {
	float: none;
	clear: both;
	margin-right: 0!important
}

nav#top-menu {
	background-color: #3c7dc4;
	padding-top: 0px;
}

#top-menu {
	float: none;
}

#top-menu li {
	padding: 0;
}

#top-menu li > a,
#top-menu li.current-menu-item > a {
	color: #fff;
	font-size: 1.5em;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0 18px;
}

#top-menu ul.sub-menu>li.current-menu-item > a {
	padding: 10px 20px;
	font-size: 1.2em;
}

#top-menu .menu-item-has-children > a:first-child:after {
	display: none;
}

#top-menu a:hover,
#top-menu > li.current-menu-item > a:first-child,
#top-menu > li.current-menu-ancestor > a:first-child {
	color: #fff;
	background-color: #2b5a8c;
	background-image: url(bg-nav-selected-left.jpg), url(bg-nav-selected-right.jpg);
	background-position: center left, center right;
	background-repeat: no-repeat;
}

#top-menu .sub-menu a {
	font-size: 1.2em;
}

#top-menu .sub-menu a:hover {
	background-image: none;
}

.nav li ul {
	display: none;
	visibility: visible;
	opacity: 1;
}

.nav li.last-child > ul {
	left: auto;
	right: 0;
}

.nav li:hover > ul {
	display: block;
}

.nav li li ul {
	top: 0%;
	left: 81%;
	background-color: #528cca;
}

#top-menu li li a {
	width: 151px!important;
}

#top-menu li ul .menu-item-has-children > a:first-child {
	padding-right: 19px;
}

#slider-wrapper {
	display: none;
	overflow: hidden;
}

.home #slider-wrapper {
	display: block;
}

.home #responsive-wrapper{
	float: left;
	width: 773px;
	height: 301px;
}

.home #slider a {
	display: block;
	float: left;
}

#slider-wrapper {
	min-height: 0!important;
	position: relative;
}

.home .et_pb_container {
	display: none;
}

.home .et_pb_slide_image {
	top: 0!important;
	text-align: left;
}

.home .et_pb_slide_image {
	margin-left: 0;
	width: 100%;
}

.home .et_pb_slide_description {
	display: none;
}

.home .et_pb_slider .et_pb_slide {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#slider {
	width: 773px;
	float: left;
}

#slider-menu {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #FFF;
	width: 187px;
	height: 100%;
	overflow: auto;
}

#slider-menu a.menu-item{
	display: block;
	padding: 7px;
	clear: both;
	cursor: pointer;
	color: #000;
}

#slider-menu a.menu-item.selected{
	background-color: #e4eef7;
}

#slider-menu .image{
	position: relative;
	width: 57px;
	height: 57px;
	overflow: hidden;
	margin-left: 12px;
	margin-right: 10px;
	float: left;
}

#slider-menu .image img{
	position: absolute;
	left: -50%;
	height: 57px;
	max-width: none;
}

#slider-menu h2{
	font-size: .86em;
	font-weight: 400;
	width: 77px;
	float: left;
}

#slider-menu p{
	font-size: .78em;
	line-height: 1em;
	width: 77px;
	float: left;
	padding-bottom: 0;
}

#shc-date {
	background-color: #e1eaf3;
	text-align: center;
	font-size: 2.34em;
	line-height: 1.4em;
}

body.home #shc-date {
	background-color: transparent;
	line-height: 1em;
	padding: 15px 0;
}

.et_pb_row {
	width: 960px;
	background-color: #fff;
}

.home .et_pb_blog_grid_wrapper {
	width: 560px;
}

.home .et_pb_blog_grid_wrapper .pagination {
	display: none;
}

.home .et_pb_section {
	padding-top: 0!important;
	padding-bottom: 0!important;
}

.home .et_pb_text {
	display: none;
}

.home .et_pb_blog_grid {
	margin-right: 0;
	height: auto!important;
}

.home .et_pb_blog_grid .et_pb_post {
	position: relative!important;
	top: 0! important;
	left: 0!important;
	width: 250px;
	height: auto !important;
	border: none;
	padding: 0;
	margin: 0 22px 35px 0;
	float: left!important;
}

.home .et_pb_blog_grid .et_pb_post:nth-child(odd) {
	clear: left;
}


.home .et_pb_image_container {
	margin: 0 0 12px 0;
}

.home .et_pb_image_container a {
	position: relative;
	display: block;
	width: 100%;
	height: 134px;
	overflow: hidden;
}

.home .et_pb_image_container a img {
	position: absolute;
	top: -50%;
	width: 250px;
}

.home .et_pb_blog_grid .post  h2{
	font-size: 1.21em;
	padding: 0!important;
}

.home .et_pb_blog_grid .post  p{
	line-height: 1.21em;
	display: block!important;
	padding-top: 8px;
}

.home .et_pb_blog_grid .post  p a.more{
	color: #ff8f00;
}

.home .et_pb_blog_grid_wrapper {
	float: left;
	margin-left: 50px;
}

.home .et_pb_widget_area_right {
	float: left;
	width: 300px;
}

.home .et_pb_widget {
	float: left;
	clear: left;
	width: 100%!important;
	margin: 0;
	margin-bottom: 0;
}

.home #youtubechannelgallery_widget-2 .ytctitledesc-cont {
	display: none;
}

.home #text-2 iframe {
	float: left;
	width: 100%;
}

#footer-social {
	float: left;
}

#footer-social a {
	float: left;
}

#footer-social a img {
	padding-right: 15px;
}

#footer-blurb {
	padding-bottom: 12px;
}

body.home #logo {
	height: auto;
}

body.home #logo-container {
	/* margin-left: -85px; */
	margin-left: -140px;
	width: auto;
	z-index: 10;
}

.et_right_sidebar #main-content .container:before {
	display: none;
}

.et_right_sidebar #left-area {
	width: auto;
	margin: 0 50px;
}

#left-area h1.main_title {
	color: #ff8f00;
	font-size: 2.5em;
	font-weight: 400;
	text-transform: uppercase;
}

#main-content .container {
	padding-top: 20px;
}

#content-area #left-area article img {
	width: 230px;
	height: auto;
	display: none;
}

#content-area #left-area .entry-content img {
	display: block;
	width: auto;
	height: auto;
}

#content-area #left-area .entry-content .info-images img {
	display: inline;
	padding: 30px;
}

.single .post {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

#sidebar {
	display: none;
}

#contactform {
	padding-right: 425px;
	width: 293px;
}

#contactform table {
	border: none;
	width: 100%;
}

#contactform table tr {
	padding: 0;
}

#contactform table td {
	border: none;
	padding: 5px 0;
}

#contactform table tr > td:first-child {
	width: 100px;
}

#contactform textarea {
	width: 100%;
}

#contact-rightalign {
	float: right; 
	width: 255px;
}

#errpanel {
	color: red;
}

ul.recaptcha_options {
	list-style: none;
	padding: 0 0 5px 0;
}

.form-right {
	float: right;
	background-color: #E1EAF3;
	width: 345px;
	padding: 25px;
	margin-left: 20px;
}

.form-right form table {
	margin: 0;
}

.form-right #contactform table tr > td:first-child {
	width: 145px;
}

.cta-button {
	display: inline-block;
	background-color: #FF8F00;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #FF8F00 50%, #3C7DC4 50%);
    -webkit-transition: background-position .2s;
    -moz-transition: background-position .2s;
    transition: background-position .2s;
	
	padding: 10px;
	color: #fff;
	font-weight: 500;
}

.cta-button:hover {
	background-position: 0 100%;
}

span.required:after {
	content: '*';
	color: red;
	font-size: 11px;
	padding-right: 5px;
}

#main-footer {
	width: 860px;
	margin: 0 auto;
	margin-top: 30px;
	padding: 0 50px;
	background-color: #FFF;
}

#main-footer .container{
	width: 100%;
	border-top: 6px solid #ff8f00;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

#twitter-ticker {
	background-color: #fff;
	width: 860px;
	padding: 25px 0 20px 0;
	margin: 0 auto;
}

#twitter-ticker > img {
	float: left;
	height: 29px;
}

#marquee {
	padding-left: 40px;
}

#twitcker-bar {
	border: none!important;
	background: none!important;
}

div#twitcker-bar div.border-left {
	margin-left: 0 !important;
	background: -moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%)!important;
	background: -webkit-linear-gradient(left,#fff 0%,rgba(255, 255, 255, 0) 100%)!important;
	background: -ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%)!important;
	background: linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%)!important;
}

div#twitcker-bar div.border-right {
	background: -moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%)!important;
	background: -webkit-linear-gradient(left,rgba(255, 255, 255, 0) 0%,#fff 100%)!important;
	background: -ms-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%)!important;
	background: linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%)!important;
}

#twitcker-bar div.box {
	background: none!important;
	background: none!important;
	background: none!important;
	background: none!important;
	background-color: #C3D8ED!important;
	-moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	border-radius: 0!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
}

#twitcker-bar div.box a {
	color: #000!important;
	font: normal 1em 'Roboto',sans-serif!important;
	text-shadow: none!important;
}

#footer-bottom {
	background-color: transparent;
	padding-top: 0;
}

#footer-bottom #footer-blurb {
	font-size: 1.21em;
	line-height: 1.21em;
	padding-left: 253px;
}

#footer-bottom p {
	line-height: 35px;
}

#sponsors-boxes img {
	border: solid 5px #3d7dc5;
	margin: 22px;
}

.big-fedex {
	background: url(http://stradegyadvertising.com/wp-content/uploads/2013/09/fedex-logo1.jpeg) top left;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999;
	display: none;
	}

.info-links a {
	color: #8D8D8D;
}

.info-links a:hover {
	color: #2b5a8c
}

.shc-date-subtext p{
	text-align: center;
	color: #2b5a8c;
	padding-bottom: 0px;
	font-size: 25px;
	line-height: 15px;
	padding-top: 5px;
}

.nav-pop {
	background-color: #ff8f00!important;
}

#left-area .category-news-homepage, .category-past-liberty-bowls {
	display: none;
}

.single-post #left-area .category-news-homepage {
	display: block;
}

#wpsvcattribution  {
	display: none!important;
}